知道怎么用QQ的大大进来看下,小弟新手,是很新很新滴手!!!

为当前最终发行版之前的所有版本提供支持
回复
很新手
帖子: 4
注册时间: 2008-06-04 16:02
送出感谢: 0
接收感谢: 0

知道怎么用QQ的大大进来看下,小弟新手,是很新很新滴手!!!

#1

帖子 很新手 » 2008-06-11 16:36

初玩uu,安装完毕后,就想装个QQ试试,根本不知道从何下手,就到网站上看找了一条命令行


sudo apt-get install eva

然后运行EVA,启动起来后随着自己关闭了~

问问大大们,谁知道啊,在线等!!
x_channel
帖子: 92
注册时间: 2006-09-28 22:14
送出感谢: 0
接收感谢: 0

#2

帖子 x_channel » 2008-06-11 18:19

源里的EVA对某些QQ号码(可能的群多的原因)会崩溃,可以装下旧版本的
http://forum.ubuntu.com.cn/viewtopic.ph ... highlight=
回复

回到 “老旧版本支持”